<?php
    namespace common\modules\comment\interfaces;

    interface CommentInterface {
        public function load($data, $formName = null);
        public function formName();
        public function getComments($model, $model_id);
        public function postComment();
        public function deleteComment();
        public function updateComment();
    }
